Subject: bug#78474: 31.0.50; Wrong char insertion in rxvt

From: Samuel Thibault <[email-masked]>
Date: Tue, 22 Jul 2025 19:57:39 +0200

Eli Zaretskii, le mar. 22 juil. 2025 16:31:54 +0300, a ecrit:
> Also, what about the "stty -tabs" workaround -- does it work with vte
> and rxvt?

Of course, since emacs then duly respects not using tabs at all.

But again, that's to be configured (and even more arcane than modifying
.emacs)

Samuel